.textWidget--552 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 64px; 
    padding-bottom: 18px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--552 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--552 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--553 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--553 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--553 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--554 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 20px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--554 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--554 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--577 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 15px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--577 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--577 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--578 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--578 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--578 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--567 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--567 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--567 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--566 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--566 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--566 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--569 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 15px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--569 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--569 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--570 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--570 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--570 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--558 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 15px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--558 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--558 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--557 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--557 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--557 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--580 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 15px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--580 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--580 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--581 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--581 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--581 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--561 hr {
    height: 2px; 
    background-color: #476c3f;
}.textWidget--573 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 64px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--573 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--573 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--572 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 15px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--572 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--572 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--574 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--574 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--574 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--576 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 15px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--576 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--576 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--575 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--575 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--575 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--582 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 15px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--582 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--582 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--583 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--583 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--583 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--584 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--584 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--584 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--586 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--586 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--586 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
